/*MENU*/

/* STAAT IN MAIN.CSS
#topMenu {
	xxx
}
*/

/*TOPMENU*/
#topMenu {margin: 0 0 20px 0;}
#topMenu ul {list-style: none outside; margin: 0px 0px 0px 0px; padding: 0px;}
#topMenu li {display: inline; list-style: none outside; margin: 0px 0px 0px 0px; padding: 0px; white-space:nowrap;}

#topMenu a {text-decoration: none; padding: 20px 0px; font-family: Bertrams7Regular, Courier new, Arial; font-size: 25px;}
#topMenu a.niv1:link, #topMenu a.niv1:visited {color: #898989;}
#topMenu a.niv1:active, #topMenu a.niv1:hover {color: #000;}
#topMenu a.niv1active {color:#000;}


/*ZIJMENU*/
.zijMenu {background-color:#eee}
.ul_zijMenu { list-style: none; margin: 0px;}
.li_zijMenu {list-style: none; padding: 8px 12px; border-bottom: 1px dotted #cccccc}

a.linkblok_menu:link, a.linkblok_menu:visited {color:#000}
a.linkblok_menu:active, a.linkblok_menu:hover {color:#048ad0; text-decoration: none}
a.linkblok_menu_actief_submenu {color:#048ad0;}


/*ZIJ SUBMENU*/
.ul_sub {margin: 5px 5px 5px 0px;}
.li_sub {list-style: none; padding: 2px; padding-left: 15px; background: url(../images/arrow.gif) no-repeat 0px 2px; border-bottom: 0px dotted #ffffff;}
a.a_sub:link, a.a_sub:visited {color:#666;}
a.a_sub:active, a.a_sub:hover {color:#d18705}
a.a_sub_active:link, .a_sub_active:visited {color:#666; text-decoration:underline; }



/* NIET IN GEBRUIK
#topMenu a {font-size: 13px; display: block; text-decoration: none; padding: 6px 16px; color: #FFF; font-weight: bold;}
#topMenu a:hover {display: block; background-color: #666; color: #FFF; text-decoration: none; padding: 6px 16px;}
#topMenu a.active {display: block; background: lime; color: #00376C; text-decoration: none; padding: 6px 16px;}
#topMenu a.active {display: block; background:#555555; color: #00376C; text-decoration: none; padding: 6px 16px;}
#topMenu a.niv1active	{display: block; background:#555555; color: #00376C; text-decoration: none; padding: 6px 16px;}
*/

/*ZIJMENU NIET IN GEBRUIK
.zijMenu ul { list-style: none; margin: 0px; margin-right: 10px;}
.zijMenu li {list-style: none; padding: 5px; border-bottom: 1px dotted #cccccc}
.xzijMenu li a:link, a:visited {color:#666666}
*/
